msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdemultimedia/kcmkmix.po\n"
"POT-Creation-Date: 2004-02-11 01:39+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mixconfig.cpp:55
msgid "Default Volumes"
msgstr ""

#: mixconfig.cpp:63
msgid "Save Current Volumes"
msgstr ""

#: mixconfig.cpp:68
msgid "Load Volumes"
msgstr ""

#: mixconfig.cpp:73
msgid "Load volumes on login"
msgstr ""

#: mixconfig.cpp:78
msgid "Hardware Settings"
msgstr ""

#: mixconfig.cpp:85
msgid "Maximum number of probed devices per mixer:"
msgstr ""

#: mixconfig.cpp:90
msgid ""
"Change this value to optimize the startup time of kmix. High values mean "
"that kmix probes for many devices per soundcard driver.\n"
"If there are more mixer sub devices in a driver than kmix detects, increase "
"this value"
msgstr ""

#: mixconfig.cpp:110
msgid "Restoring default volumes"
msgstr ""

#: mixconfig.cpp:117 mixconfig.cpp:145
msgid "The kmixctrl executable cannot be found."
msgstr ""

#: mixconfig.cpp:138
msgid "Saving default volumes"
msgstr ""
